Filer
Tilføj PDFér
Slut
Redigér
Slet det valgte
Slet listen af filer
Flyt
Flyt op
Flyt ned
Sprog
English
简体中文
Français
Deutsch
Om
Help
Format
Fil
Gem PDF-filen i
Søg
Start Nu!
Vælg en mappe
Konverterer
Kører
Indstillinger
All Support Formats
한국어
Italiano
Færdig.
Dutch
Ελληνικά
Find teksten
Erstat med
Match sag
Upgrader til Pro
Indsæt venligst serienummeret her:
OK
Afbryd
Det er nuregidtreret.
Ugyldig serienummer.
繁體中文
日本語
Gratis version vil tilføje en vandmærketekst, hvis PDF-filen har mere end 30 sider. Vil du opgradere til Pro-versionen nu?
Português
Español
Polski
Side-ved-side-tilstand
Træk og slip filer her
Sidevalg
Skift skrifttype
* Hvis den udskiftede PDF-fil viser uendrede bogstaver, skal du ændre skrifttypen.
Force Bold Font
Force Italic Skrifttype
Force Underline
Force Strikethrough
Forberedelse af filen - side
Parsing Sider:
Indtast teksten for at finde.
Indstil sideintervallet.
Forbereder filen ...
PDF'en har flere sidestørrelser. Auto skift til side-for-side-tilstand.
Dette er en krypteret PDF-fil.
Låst
Behandlingsside
Endelig lagring af PDF-fil ...
Pro-versionen er blevet aktiveret.
Modeændring